Subject: Re: [PATCH v3 5/5] gnu: libbpf: Switch from linux-libre-headers-6.9 to linux-libre-headers-latest.

From: Leo Famulari <[email-masked]>
Date: Mon, 26 Aug 2024 20:09:18 -0400

On Wed, Aug 14, 2024 at 10:36:20PM +0200, Wilko Meyer wrote:
> Accidentally messed up the commit messages of the v2 as my current git
> setting caused a signed-off line being added to those; so I've send a v3
> which should be good as in well formatted and hopefully applicable to
> the kernel-updates branch.
> 
> The etc/news.scm entry still lacks a commit hash reference, which should
> be set before pushing.

Finally pushed!

I squashed together the commits that removed linux-libre 6.9, added
linux-libre-headers-latest, and adjusted libbpf accordingly.